Grupo 6 2018 - Feature #253

Presentacion 1
08/28/2018 08:19 AM - David Orellana

Status: New

Priority: High
Assignee: Nicolas Vargas
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/06/2018
09/13/2018
100%
12.00 hours
0.00 hour

Description
Preparar la Presentacion 1

History

#1 - 09/06/2018 09:15 AM - David Orellana
- % Done changed from 0 to 10

#2 - 09/08/2018 10:25 PM - David Orellana
- % Done changed from 10 to 40

#3 - 09/11/2018 08:18 AM - David Orellana
- % Done changed from 40 to 90

#4 - 09/12/2018 09:21 PM - David Orellana
- % Done changed from 90 to 100

04/15/2025

1/1



http://www.tcpdf.org

